/*=============NOVO CSS===================*/

.icoantdep {
    background-image: url('../img/icoantesdepois.png');
    background-repeat: no-repeat;
    background-position: left center; /* Posição: esquerda e verticalmente centralizado */
    background-size: 30px 30px; /* Redimensiona o ícone, se necessário */
    padding-left: 45px; /* Espaço para o ícone não cobrir o texto */
}

/***************** Footer - Rodapé **************/
.bgfundorodape {
    width: 100%;
    background-color: rgba(0, 0, 0, 1); /* Fundo semitransparente */
    padding: 20px 0;
    color: #fff;
}

.bgcopy {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
    display: flex;
    justify-content: space-between; /* Lado a lado no computador */
    align-items: center;
}

p.copyright {
    color:#bfbfbf;
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    text-decoration: none;
    font-weight: normal;
}

.copyright a {
    color:#bfbfbf;
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    text-decoration: none;
    font-weight: normal;
}

p.textbyproarty {
    color:#bfbfbf;
    font-family: 'Arial', sans-serif;
    font-size: 13px;
    text-decoration: none;
    font-weight: normal;
}

.textbyproarty a {
    color:#bfbfbf;
    font-family: 'Arial', sans-serif;
    font-size: 14px;
    text-decoration: none;
    font-weight: normal;
}

/* 2. REGRAS EXCLUSIVAS PARA CELULAR (Telas menores que 720px) */
@media (max-width: 720px) {
    .bgcopy {
        flex-direction: column; /* Força o empilhamento */
        text-align: center;
        gap: 10px; /* Cria um espaço entre as duas linhas de texto */
    }
}


@media (min-width:1060px){

    
.imgpont {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 15px;
}

.imgpont img {
    width: 100%;
    height: 670px;
    object-fit: cover;
    border-radius: 8px;
    cursor: pointer;
    transition: transform 0.3s ease;
}

.imgpont img:hover { 
    
    transform: scale(1.03);
}
    
iframe {
    width: 100%; 
    height: 780px;
    border: 0px solid blue;
    overflow: hidden;
    aspect-ratio: 16 / 9; /* Define a proporção */
}

#logoeurofb{
    z-index:5000;
    width:190px;
    height:auto;
    margin:0 auto;
    position:fixed;
    display: block;
    left: 25px;
    top:5px;
    border:0px solid #ff0000;
}

.bgfundo01{
    width:100%;
    height:1650px;
    background-color: rgba(0, 0, 0, 0.7);
    padding:2.9rem;
}
    
.bgfundo02{
    width:100%;
    height:550px;
    background-color: rgba(0, 0, 0, 0.7);
    padding:0.7rem;
}

.bgfundo03{
    width:100%;
    height:970px;
    background-color: rgba(0, 0, 0, 0.7);
    padding:0.7rem;
}

.bgfundo04{
    width:100%;
    height:900px;
    background-color: rgba(0, 0, 0, 0.7);
    padding:0.7rem;
}

#tratamentos{
    width:100%;
    height:850px;
    background-color: rgba(10, 97, 97, 0.9);
    padding:0.7rem;
}

#contact{
    width:100%;
    height:1000px;
    background-color: rgba(0, 0, 0, 0.0);
    padding:0.7rem;
}

p.textplasma {
    width:60%;
    color: #ffffff;
    margin:5px;
    margin-left: 0;
    text-align: justify;
    text-justify: inter-word;
    line-height: 2.8;
    font-size: 16px;
    font-family: 'Verdana', sans-serif;
    padding: 3rem;
    padding-bottom:5px;
    border:0px solid #ff0000;
 }
 
img.imgeuroplasma{
    filter: drop-shadow(0.15rem 0.7rem 0.7rem #000);
    margin:-400px auto 0;
    width:33%;
    left:63%;
    float:left;
    position:relative;
    border:0px solid #ff0000;
    
  }
  
img.imgponteiras{
    filter: drop-shadow(0.15rem 0.7rem 0.7rem #000);
    margin:0 auto 0;
    width:92%;
    left:4%;
    float:left;
    position:relative;
    border:0px solid #ff0000;
    
  }

 .titlogo {
    font-family: 'Oswald', sans-serif;
    font-size: 43px;
    color: #fff;
    padding-bottom:10px;
 }
 
 .tm-text-1xl {
    font-size: 1.3rem;
    line-height: 2rem;
}
 
.parallax-window01 {
    min-height: 1064px;
    background: transparent;
  }
  
.parallax-window03 {
  width:100%;
  min-height: 500px;
  margin: 0 auto;
  position:relative;
  background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../img/img_fundo_Site3.webp');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border: 0px solid #0000ff;
 }

.parallax-window04 {
  width:100%;
  min-height: 800px;
  margin: 0 auto;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
  border: 0px solid #0000ff;
}

.parallax-window10 {
  z-index:-1;
  width:100%;
  height: 1300px;
  margin: -500px auto;
  position:fixed;
  background-image: url('../img/imgfotofundo01.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
  border: 0px solid #0000ff;
}

.parallax-window05 {
  width:100%;
  min-height: 2064px;
  margin: 0 auto;
  border: 0px solid #0000ff;
}
  
.parallax-window06 {
  width:100%;
  min-height: 1064px;
  margin: 0 auto;
  background-color:#85695f;
  background-position: center;
  border: 0px solid #0000ff;
    
  }
}

@media (max-width: 1059px) {
    
#tm-nav {
    width: 100%;
    height: auto;
    min-height: 85px;
    right: 0px;
    border-radius: 0px;
}
    
#logoeurofb{
    z-index:5000;
    width:190px;
    height:auto;
    margin:0 auto;
    position:fixed;
    display: block;
    left: 25px;
    top:5px;
    border:0px solid #ff0000;
}

.bgfundo01{
    width:100%;
    height:1620px;
    background-color: rgba(0, 0, 0, 0.7);
    padding:0.7rem;
}
    
.bgfundo02{
    width:100%;
    height:650px;
    background-color: rgba(0, 0, 0, 0.7);
    padding:0.7rem;
}

.bgfundo03{
    width:100%;
    height:900px;
    background-color: rgba(0, 0, 0, 0.7);
    padding:0.7rem;
}

.bgfundo04{
    width:100%;
    height:800px;
    background-color: rgba(0, 0, 0, 0.7);
    padding:0.7rem;
}

#tratamentos{
    width:100%;
    height:780px;
    margin-top:0px;
    background-color: rgba(10, 97, 97, 0.9);
    padding:0.7rem;
}

#contact{
    width:100%;
    height:1000px;
    background-color: rgba(0, 0, 0, 0.0);
    padding:0.7rem;
}
    
p.textplasma {
    width:50%;
    color: #ffffff;
    margin: 30px 5% 0 20px;
    text-align: justify;
    text-justify: inter-word;
    line-height: 2.5;
    font-size: 16px;
    font-family: 'Verdana', sans-serif;
    padding-bottom:0;
    border:0px solid #ff0000;
 }
 
img.imgeuroplasma{
    filter: drop-shadow(0.15rem 0.7rem 0.7rem #000);
    margin:-380px auto 0;
    width:43%;
    height:auto;
    left:54%;
    float:left;
    position:relative;
    border:0px solid #ff0000;
  }
  
img.imgponteiras{
    filter: drop-shadow(0.15rem 0.7rem 0.7rem #000);
    margin:0 auto 0;
    width:92%;
    left:4%;
    float:left;
    position:relative;
    border:1px solid #ff0000;
    
  }
  
.titlogo {
    font-family: 'Oswald', sans-serif;
    font-size: 32px;
    color: #fff;
 }
 
 .tm-text-1xl {
    font-size: 1.2rem;
    line-height: 2rem;
}
 
.parallax-window01 {
    min-height: 1064px;
    background: transparent;
  }
  
.parallax-window03 {
  width:100%;
  min-height: 500px;
  margin: 0 auto;
  position:relative;
  background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../img/img_fundo_Site3.webp');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border: 0px solid #0000ff;
 }
  
.parallax-window04 {
  width:100%;
  min-height: 780px;
  margin: 0 auto;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
  border: 0px solid #0000ff;
}

.parallax-window10 {
  z-index:-1;
  width:100%;
  min-height: 500px;
  margin: 0 auto;
  position:fixed;
  background-image: url('../img/imgfotofundo01.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
  border: 0px solid #0000ff;
}

.parallax-window05 {
  width:100%;
  min-height: 2064px;
  margin: 0 auto;
  border: 0px solid #0000ff;
}
  
.parallax-window06 {
  width:100%;
  min-height: 900px;
  margin: 0 auto;
  background-color:#c99164;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
  border: 0px solid #0000ff;
    
  }
}


@media (max-width: 786px) {
    
#logoeurofb{
    z-index:5000;
    width:190px;
    height:auto;
    margin:0 auto;
    position:fixed;
    display: block;
    left: 25px;
    top:5px;
    border:0px solid #ff0000;
}

.bgfundo01{
    width:100%;
    height:1420px;
    background-color: rgba(0, 0, 0, 0.7);
    padding:0.7rem;
}
    
.bgfundo02{
    width:100%;
    height:750px;
    background-color: rgba(0, 0, 0, 0.7);
    padding:0.7rem;
}

.bgfundo03{
    width:100%;
    height:800px;
    background-color: rgba(0, 0, 0, 0.7);
    padding:0.7rem;
}

.bgfundo04{
    width:100%;
    height:800px;
    background-color: rgba(0, 0, 0, 0.7);
    padding:0.7rem;
}

#tratamentos{
    width:100%;
    height:auto;
    background-color: rgba(10, 97, 97, 0.9);
    padding:0.7rem;
}

#contact{
    width:100%;
    height:1000px;
    background-color: rgba(0, 0, 0, 0.0);
    padding:0.7rem;
}

p.textplasma {
    width:50%;
    color: #ffffff;
    margin: 30px 5% 0 20px;
    text-align: justify;
    text-justify: inter-word;
    line-height: 2.5;
    font-size: 16px;
    font-family: 'Verdana', sans-serif;
    padding-bottom:0;
    border:0px solid #ff0000;
 }
 
img.imgeuroplasma{
    filter: drop-shadow(0.15rem 0.7rem 0.7rem #000);
    margin:-380px auto 0;
    width:43%;
    height:auto;
    left:58%;
    float:left;
    position:relative;
    border:0px solid #ff0000;
  }
  
img.imgponteiras{
    filter: drop-shadow(0.15rem 0.7rem 0.7rem #000);
    margin:0 auto 0;
    width:92%;
    left:4%;
    float:left;
    position:relative;
    border:1px solid #ff0000;
    
  }

.titlogo {
    font-family: 'Oswald', sans-serif;
    font-size: 30px;
    color: #fff;
 }
 
 .tm-text-1xl {
    font-size: 1.0rem;
    line-height: 2rem;
}
 
.parallax-window01 {
    min-height: 1064px;
    background: transparent;
  }
  
.parallax-window03 {
  width:100%;
  min-height: 500px;
  margin: 0 auto;
  position:relative;
  background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../img/img_fundo_Site3.webp');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border: 0px solid #0000ff;
 }
  
.parallax-window04 {
  width:100%;
  height: auto;
  margin: 0 auto;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
  border: 0px solid #0000ff;
}

.parallax-window10 {
  z-index:-1;
  width:100%;
  min-height: 500px;
  margin: 0 auto;
  position:fixed;
  background-image: url('../img/imgfotofundo01.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
  border: 0px solid #0000ff;
}

.parallax-window05 {
  width:100%;
  min-height: 2064px;
  margin: 0 auto;
  border: 0px solid #0000ff;
}
  
.parallax-window06 {
  width:100%;
  height: auto;
  margin: 0 auto;
  background-color:#c99164;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
  border: 0px solid #0000ff;
    
  }
}


@media (max-width: 720px) {

.imgpont img {
    width: 100%;
    height: 470px;
    object-fit: cover;
    border-radius: 8px;
    cursor: pointer;
    padding-top:10px;
    padding-bottom:10px;
    transition: transform 0.3s ease;
}
    
#logoeurofb{
    z-index:5000;
    width:190px;
    height:auto;
    margin:0 auto;
    position:fixed;
    display: block;
    left: 25px;
    top:5px;
    border:0px solid #ff0000;
}

.bgfundo01{
    width:100%;
    height:1380px;
    background-color: rgba(0, 0, 0, 0.7);
    padding:0.7rem;
}
    
.bgfundo02{
    width:100%;
    height:980px;
    background-color: rgba(0, 0, 0, 0.7);
}

.bgfundo03{
    width:100%;
    height:1460px;
    background-color: rgba(0, 0, 0, 0.7);
    padding:0.7rem;
}

.bgfundo04{
    width:100%;
    height:1200px;
    background-color: rgba(0, 0, 0, 0.7);
    padding:0.7rem;
}

#tratamentos{
    width:100%;
    height:1000px;
    background-color: rgba(10, 97, 97, 0.9);
    padding:0.7rem;
}

#contact{
    width:100%;
    height:1000px;
    background-color: rgba(0, 0, 0, 0.0);
    padding:0.7rem;
}
    
p.textplasma {
    width:100%;
    color: #ffffff;
    margin: 0 0 0 0;
    text-align: justify;
    text-justify: inter-word;
    line-height: 1.8;
    font-size: 16px;
    font-family: 'Verdana', sans-serif;
    padding:1.5rem;
    padding-bottom:28rem;
    border:0px solid #ff00ff;
 }
 
img.imgeuroplasma{
    filter: drop-shadow(0.15rem 0.7rem 0.7rem #000);
    margin:-430px auto 0;
    width:90%;
    height:auto;
    left:3%;
    float:left;
    position:relative;
    border:0px solid #ff0000;
  }
  
img.imgponteiras{
    filter: drop-shadow(0.15rem 0.7rem 0.7rem #000);
    margin:0 auto 0;
    width:92%;
    left:4%;
    float:left;
    position:relative;
    border:1px solid #ff0000;
    
  }
  
.titlogo {
    font-family: 'Oswald', sans-serif;
    font-size: 23px;
    color: #fff;
 }
 
 .tm-text-1xl {
    font-size: 1.0rem;
    line-height: 2rem;
}
  
.parallax-window01{
    min-height: 164px;
    background: transparent;
    background-size:200px;
}

.parallax-window03 {
  width:100%;
  min-height: 500px;
  margin: 0 auto;
  position:relative;
  background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../img/img_fundo_Site3.webp');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border: 0px solid #0000ff;
 }
 
.parallax-window04 {
  width:100%;
  min-height: 1164px;
  margin: 0 auto;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
  border: 0px solid #0000ff;
}

.parallax-window10 {
  z-index:-1;
  width:100%;
  min-height: 600px;
  margin: 0 auto;
  position:fixed;
  background-image: url('../img/imgfotofundo01.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
  border: 0px solid #0000ff;
}

.parallax-window05 {
  width:100%;
  min-height: 1064px;
  margin: 0 auto;
  border: 0px solid #0000ff;
}

.parallax-window06 {
  width:100%;
  min-height: 1520px;
  margin: 0 auto;
  background-color:#c99164;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
  border: 0px solid #0000ff;
    
 }
}

@media (max-width: 600px) {
.bgfundo01{
    width:100%;
    height:1300px;
    background-color: rgba(0, 0, 0, 0.7);
    padding:0.7rem;
  }
}

@media (max-width: 559px) {
    
.imgpont img {
    width: 100%;
    height: 470px;
    object-fit: cover;
    border-radius: 8px;
    cursor: pointer;
    padding-top:10px;
    padding-bottom:10px;
    transition: transform 0.3s ease;
}
    
#logoeurofb{
    z-index:5000;
    width:190px;
    height:auto;
    margin:0 auto;
    position:fixed;
    display: block;
    left: 25px;
    top:5px;
    border:0px solid #ff0000;
}

.bgfundo01{
    width:100%;
    height:1260px;
    background-color: rgba(0, 0, 0, 0.7);
    padding:0.7rem;
}
    
.bgfundo02{
    width:100%;
    height:980px;
    background-color: rgba(0, 0, 0, 0.7);
}

.bgfundo03{
    width:100%;
    height:1460px;
    background-color: rgba(0, 0, 0, 0.7);
    padding:0.7rem;
}

.bgfundo04{
    width:100%;
    height:1200px;
    background-color: rgba(0, 0, 0, 0.7);
    padding:0.7rem;
}

#tratamentos{
    width:100%;
    height:950px;
    background-color: rgba(10, 97, 97, 0.9);
    padding:0.7rem;
}

#contact{
    width:100%;
    height:1000px;
    background-color: rgba(0, 0, 0, 0.0);
    padding:0.7rem;
}
    
p.textplasma {
    width:100%;
    color: #ffffff;
    margin: 0 0 0 0;
    text-align: justify;
    text-justify: inter-word;
    line-height: 1.8;
    font-size: 16px;
    font-family: 'Verdana', sans-serif;
    padding:1.5rem;
    padding-bottom:28rem;
    border:0px solid #ff00ff;
 }
 
img.imgeuroplasma{
    filter: drop-shadow(0.15rem 0.7rem 0.7rem #000);
    margin:-430px auto 0;
    width:90%;
    height:auto;
    left:3%;
    float:left;
    position:relative;
    border:0px solid #ff0000;
  }
  
img.imgponteiras{
    filter: drop-shadow(0.15rem 0.7rem 0.7rem #000);
    margin:0 auto 0;
    width:92%;
    left:4%;
    float:left;
    position:relative;
    border:1px solid #ff0000;
    
  }
  
.titlogo {
    font-family: 'Oswald', sans-serif;
    font-size: 23px;
    color: #fff;
 }
 
 .tm-text-1xl {
    font-size: 1.0rem;
    line-height: 1.6rem;
}
  
.parallax-window01{
    min-height: 164px;
    background: transparent;
    background-size:200px;
}

.parallax-window03 {
  width:100%;
  min-height: 500px;
  margin: 0 auto;
  position:relative;
  background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../img/img_fundo_Site3.webp');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border: 0px solid #0000ff;
 }
 
.parallax-window04 {
  width:100%;
  min-height: 950px;
  margin: 0 auto;
  
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
  border: 0px solid #0000ff;
}

.parallax-window10 {
  z-index:-1;
  width:100%;
  min-height: 600px;
  margin: 0 auto;
  position:fixed;
  background-image: url('../img/imgfotofundo01.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
  border: 0px solid #0000ff;
}

.parallax-window05 {
  width:100%;
  min-height: 1064px;
  margin: 0 auto;
  border: 0px solid #0000ff;
}

.parallax-window06 {
  width:100%;
  min-height: 1520px;
  margin: 0 auto;
  background-color:#c99164;
  
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
  border: 0px solid #0000ff;
    
 }
}


@media (max-width: 480px) {

.imgpont img {
    width: 100%;
    height: 470px;
    object-fit: cover;
    border-radius: 8px;
    cursor: pointer;
    padding-top:10px;
    padding-bottom:10px;
    transition: transform 0.3s ease;
}
    
#logoeurofb{
    z-index:5000;
    width:190px;
    height:auto;
    margin:0 auto;
    position:fixed;
    display: block;
    left: 25px;
    top:5px;
    border:0px solid #ff0000;
}

.bgfundo01{
    width:100%;
    height:1110px;
    background-color: rgba(0, 0, 0, 0.7);
    padding:1.9rem;
}
    
.bgfundo02{
    width:100%;
    height:980px;
    background-color: rgba(0, 0, 0, 0.7);
}

.bgfundo03{
    width:100%;
    height:860px;
    background-color: rgba(0, 0, 0, 0.7);
    padding:0.7rem;
}

.bgfundo04{
    width:100%;
    height:800px;
    background-color: rgba(0, 0, 0, 0.7);
    padding:0.7rem;
}

#tratamentos{
    width:100%;
    height:750px;
    background-color: rgba(10, 97, 97, 0.9);
    padding:0.7rem;
}

#contact{
    width:100%;
    height:1000px;
    background-color: rgba(0, 0, 0, 0.0);
    padding:0.7rem;
}
    
p.textplasma {
    width:100%;
    color: #ffffff;
    margin: 0 0 0 0;
    text-align: justify;
    text-justify: inter-word;
    line-height: 1.8;
    font-size: 16px;
    font-family: 'Verdana', sans-serif;
    padding:1.5rem;
    padding-bottom:28rem;
    border:0px solid #ff00ff;
 }
 
img.imgeuroplasma{
    filter: drop-shadow(0.15rem 0.7rem 0.7rem #000);
    margin:-430px auto 0;
    width:90%;
    height:auto;
    left:3%;
    float:left;
    position:relative;
    border:0px solid #ff0000;
  }
  
img.imgponteiras{
    filter: drop-shadow(0.15rem 0.7rem 0.7rem #000);
    margin:0 auto 0;
    width:92%;
    left:4%;
    float:left;
    position:relative;
    border:1px solid #ff0000;
    
  }
  
.titlogo {
    font-family: 'Oswald', sans-serif;
    font-size: 22px;
    color: #fff;
 }
 
.tm-text-1xl {
    font-size: 0.9rem;
    line-height: 1.6rem;
}
  
.parallax-window01{
    min-height: 164px;
    background: transparent;
    background-size:200px;
}


.parallax-window03 {
  width:100%;
  height: 1000px;
  margin: 0 auto;
  background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../img/img_fundo_Site3.webp');
  background-position: center;
  background-repeat: no-repeat;
  background-size: 1150px 1000px;
  border: 0px solid #0000ff;
 }
 
.parallax-window04 {
  width:100%;
  min-height: 750px;
  margin: 0 auto;
  
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
  border: 0px solid #0000ff;
}

.parallax-window10 {
  z-index: -2; /* Fica atrás da de 30% se necessário */
  width: 100%;
  height: 50vh; /* Ocupa exatamente 70% da altura da tela */
  top: 0;       /* Fixa no topo */
  left: 0;
  position: fixed;
  background-image: url('../img/imgfotofundo01.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.parallax-window05 {
  width:100%;
  min-height: 1064px;
  margin: 0 auto;
  border: 0px solid #0000ff;
}

.parallax-window06 {
  width:100%;
  min-height: 1290px;
  margin: 0 auto;
  background-color:#c99164;
  
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
  border: 0px solid #0000ff;
    
 }
}


/*==============FIM NOVO CSS===============*/
body {
    font-family: 'Raleway', sans-serif;
    background-color: #1d2f46;
}

p a {
	color: #FF6;
}

p a:hover {
	color: #9FF;
}

#about p a { color: #066; }
#about p a:hover { color: #F36; }

#aboutyy p a { color: #066; }
#aboutyy p a:hover { color: #F36; }

#contact p a { color: #066; }

footer span a { color: #FFF; }

.tm-logo-font {
    font-family: 'Oswald', sans-serif;
}

.tm-container {
    max-width: 1200px;
    max-height: 1180px;
}

@media (max-width: 480px) {

.text-center{
   width:95%;
   margin: 0 auto;
}

.text-4xl {
  font-size: 1.9rem;
  line-height: 2rem;
 }
}



.tm-text-yellow {
    color: #FC6;
}

.tm-text-gold {
    color: #CC9966;
}

.tm-text-brown {
    color: #544639;
}

.tm-text-green {
    color: #006666;
}

a.tm-bg-green:hover {
    background-color: #0a8585;
}

.tm-bg-brown {
    background-color: #421b04;
}

.tm-bg-green {
    background-color: #006666;
}

.tm-border-gold {
    border-color: #CC9966;
}

.tm-intro-width {
    max-width: 100%;
}

.tm-item-container {
    max-width: 520px;
}

.input:focus {
    outline: none !important;
    border:1px solid #CC9966;
    box-shadow: 0 0 10px #b67533;
}

input::placeholder,
textarea::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgb(214, 212, 212);
    opacity: 1; /* Firefox */
}
  
input:-ms-input-placeholder,
textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: rgb(214, 212, 212);
}
  
input::-ms-input-placeholder,
textarea::-ms-input-placeholder { /* Microsoft Edge */
    color: rgb(214, 212, 212);
}

#tm-nav {
    z-index: 1000;
    transition: all 0.3s ease;
    background-color: rgba(0, 0, 0, 0.9);
}

#tm-nav.scroll {
    background-color: rgba(0,0,0,0.7);
}

#tm-nav li a {
    border-bottom-color: transparent;
    transition: all 0.3s ease;
}

#tm-nav li a.current,
#tm-nav li a:hover {
      border-bottom: 4px solid #CC9966;
}

.tm-text-2xl {
    font-size: 1.2rem;
    line-height: 2rem;
}

@media (min-width: 768px) {
    #tm-nav.scroll .tm-container {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

@media (max-width: 639px) {
    .parallax-window {
        min-height: 600px;
    }
}

@media (max-width: 420px) {
.titlogo {
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    color: #fff;
 }
 
.tm-text-1xl {
    font-size: 0.8rem;
    line-height: 1.5rem;
}
    
    .tm-menu-item {
        flex-direction: column;
    }

    .tm-menu-item-2 {
        flex-direction: column-reverse;
    }

    .tm-menu-item img {
        margin-bottom: 10px;
    }

    .tm-menu-item-2 img {
        margin-bottom: 10px;
    }
}